contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0216074.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/cetb-ry56
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/216074
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/216074
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0158/0216074/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0216074/
identification:
  abstract:
    en: This dataset contains total alkalinity, temperature and salinity data measured
      using an autonomous, automated total alkalinity titrator on board NOAA Ship
      Henry B. Bigelow 2017 cruises in the East Coast of the U.S. from 2017-02-11
      to 2017-07-19. Data were collected from the ship's underway seawater supply
      on seven cruises of opportunity. Spatial data coverage extends from the Gulf
      of Maine to Cape Hatteras, with some data in the South Atlantic Bight as well.
      This effort was part of the NOAA Ocean Acidification Program (OAP) and Ocean
      Technology Transfer Project grant entitled "Tracking Ocean Alkalinity using
      New Carbon Measurement Technologies (TAACT)". Measurements of pCO2 taken on
      these cruises are available from NOAA's NCEI accession 0162290.
    fr: This dataset contains total alkalinity, temperature and salinity data measured
      using an autonomous, automated total alkalinity titrator on board NOAA Ship
      Henry B. Bigelow 2017 cruises in the East Coast of the U.S. from 2017-02-11
      to 2017-07-19. Data were collected from the ship's underway seawater supply
      on seven cruises of opportunity. Spatial data coverage extends from the Gulf
      of Maine to Cape Hatteras, with some data in the South Atlantic Bight as well.
      This effort was part of the NOAA Ocean Acidification Program (OAP) and Ocean
      Technology Transfer Project grant entitled "Tracking Ocean Alkalinity using
      New Carbon Measurement Technologies (TAACT)". Measurements of pCO2 taken on
      these cruises are available from NOAA's NCEI accession 0162290. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0216074', 33HH20170211, 33HH20170306, 33HH20170328, 33HH20170412, 33HH20170502,
        33HH20170609, 33HH20170706, Coastal, 'DE/GEOMAR > GEOMAR - Helmholtz Centre
          for Ocean Research Kiel, Germany', East Coast - US/Canada, GEOMAR Helmholtz
          Centre for Ocean Research Kiel, Gulf of Maine, HB1701, HB1702-Leg1, HB1702-Leg2,
        HB1702-Leg3, HB1702-Leg4, HB1703, HB1704, 'HENRY B. BIGELOW (call sign: WTDF,
          ICES code: 33HH, 2005-)', 'IOOS > Integrated Ocean Observing System, NOAA,
          U.S. Department of Commerce', NOAA Ship Henry B. Bigelow, North Atlantic
          Ocean, Northeastern Regional Association of Coastal Ocean Observing System,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > GULF OF MAINE, Ocean Acidification Program (OAP), Ocean
          Carbon and Acidification Data System (OCADS) Project, Ships, South Atlantic
          Bight, Surface measurement, Surface underway, TA, U.S. East Coast, University
          of New Hampshire, chemical, sss, sst, surface seawater intake, surface underway,
        titrator]
      fr: [0216074 (FR), 33HH20170211 (FR), 33HH20170306 (FR), 33HH20170328 (FR),
        33HH20170412 (FR), 33HH20170502 (FR), 33HH20170609 (FR), 33HH20170706 (FR),
        Coastal (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research Kiel,
          Germany (FR)', East Coast - US/Canada (FR), GEOMAR Helmholtz Centre for
          Ocean Research Kiel (FR), Gulf of Maine (FR), HB1701 (FR), HB1702-Leg1 (FR),
        HB1702-Leg2 (FR), HB1702-Leg3 (FR), HB1702-Leg4 (FR), HB1703 (FR), HB1704
          (FR), 'HENRY B. BIGELOW (call sign: WTDF, ICES code: 33HH, 2005-) (FR)',
        'IOOS > Integrated Ocean Observing System, NOAA, U.S. Department of Commerce
          (FR)', NOAA Ship Henry B. Bigelow (FR), North Atlantic Ocean (FR), Northeastern
          Regional Association of Coastal Ocean Observing System (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > GULF OF MAINE (FR), Ocean Acidification Program (OAP) (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), Ships (FR), South
          Atlantic Bight (FR), Surface measurement (FR), Surface underway (FR), TA
          (FR), U.S. East Coast (FR), University of New Hampshire (FR), chemical (FR),
        sss (FR), sst (FR), surface seawater intake (FR), surface underway (FR), titrator
          (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY,
        US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory, US
          DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), WATER TEMPERATURE, oceanography, physical, total alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), SALINITY (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research;
          Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE (FR), oceanography
          (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Underway total alkalinity, temperature and salinity collected from surface
      seawater during NOAA Ship Henry B. Bigelow 2017 cruises in the East Coast of
      the U.S. from 2017-02-11 to 2017-07-19 (NCEI Accession 0216074)
    fr: Underway total alkalinity, temperature and salinity collected from surface
      seawater during NOAA Ship Henry B. Bigelow 2017 cruises in the East Coast of
      the U.S. from 2017-02-11 to 2017-07-19 (NCEI Accession 0216074) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0216074
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-76.22, 34.43, -65.42, 44.39]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
